[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.Layout

Layout - L-R then Top-Bottom, or Top-Bottom then L-R (or none)

## Declaration

Source position: controls.pp line 1579

`published property TControlChildSizing.Layout: TControlChildrenLayout read FLayout write SetLayout default cclNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.